 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('/images/RTC-HVAC-Heating-and-Air-Servicing-an-Indoor-Air-Handler.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 522px;
}

.u-section-1 .u-group-1 {
  min-height: 122px;
  height: auto;
  margin-top: 100px;
  margin-bottom: -25px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 10px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  line-height: 1;
  padding-top: 15px;
  padding-bottom: 15px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 31.07%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-1 .u-group-1 {
    --radius: 15px;
    margin-bottom: 200px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 302px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 143px;
}

.u-section-2 .u-text-1 {
  line-height: 1.3;
  margin: 10px 42px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-weight: 400;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 426px;
}

.u-section-3 .u-custom-html-1 {
  margin: 0 auto -64px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 693px;
}

.u-section-4 .u-text-1 {
  margin: 100px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 41px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 274px;
  --gap: 31px;
  grid-auto-columns: calc(33.3333% - 20.6667px);
}

.u-section-4 .u-list-item-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
  --radius: 15px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-container-layout-1 {
  padding: 25px 30px;
}

.u-section-4 .u-icon-1 {
  height: 103px;
  width: 103px;
  margin: 0 auto;
  padding: 21px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 10px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
  --radius: 15px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-container-layout-2 {
  padding: 25px 30px;
}

.u-section-4 .u-icon-2 {
  height: 103px;
  width: 103px;
  margin: 0 auto;
  padding: 21px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 10px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
  --radius: 15px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-container-layout-3 {
  padding: 25px 30px;
}

.u-section-4 .u-icon-3 {
  height: 103px;
  width: 103px;
  margin: 0 auto;
  padding: 21px;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 23px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.6667px));
    grid-gap: 31px;
    grid-auto-columns: calc(33.333333333333336% - 20.666666666666668px);
    min-height: 226px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 100px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: 100%;
    min-height: 519px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

.u-section-4 .u-list-item-1,
.u-section-4 .u-list-item-1:before,
.u-section-4 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: rotate(0deg) scale(1.03) !important;
}

.u-section-4 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: rotate(0deg) scale(1.03) !important;
}

.u-section-4 .u-list-item-2,
.u-section-4 .u-list-item-2:before,
.u-section-4 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: rotate(0deg) scale(1.03) !important;
}

.u-section-4 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: rotate(0deg) scale(1.03) !important;
}

.u-section-4 .u-list-item-3,
.u-section-4 .u-list-item-3:before,
.u-section-4 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: rotate(0deg) scale(1.03) !important;
}

.u-section-4 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: rotate(0deg) scale(1.03) !important;
}

.u-block-af71-95:not([data-block-selected]):not([data-cell-selected]),
.u-block-af71-95:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-af71-95:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-af71-95.u-block-af71-95.u-block-af71-95:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1.03) !important;
}

.u-block-af71-95.u-block-af71-95.u-block-af71-95.hover {
  transform: rotate(0deg) scale(1.03) !important;
}

.u-block-af71-101:not([data-block-selected]):not([data-cell-selected]),
.u-block-af71-101:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-af71-101:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-af71-101.u-block-af71-101.u-block-af71-101:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1.03) !important;
}

.u-block-af71-101.u-block-af71-101.u-block-af71-101.hover {
  transform: rotate(0deg) scale(1.03) !important;
}

.u-block-af71-107:not([data-block-selected]):not([data-cell-selected]),
.u-block-af71-107:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-af71-107:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-af71-107.u-block-af71-107.u-block-af71-107:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1.03) !important;
}

.u-block-af71-107.u-block-af71-107.u-block-af71-107.hover {
  transform: rotate(0deg) scale(1.03) !important;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 541px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 1.25rem;
  margin: 30px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 431px;
  --radius: 10px;
}

.u-section-5 .u-image-1 {
  background-position: 50% 67.93%;
  background-image: url("/images/new-ac-installation-in-Winter-Haven-FL.jpg");
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-5 .u-text-1 {
    margin-right: auto;
    margin-left: 5px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 355px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 272px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    width: 363px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 5px;
    width: 320px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 257px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 426px;
}

.u-section-6 .u-text-1 {
  margin: 100px auto 0;
}

.u-section-6 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-list-1 {
  width: 500px;
  margin: 30px auto -200px;
}

.u-section-6 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 75px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-btn-1 {
  font-size: 1.25rem;
  margin: 2px auto 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-btn-2 {
  font-size: 1.25rem;
  margin: 2px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: -88px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 30px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 92px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 59px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
    margin-bottom: 59px;
  }
}